Fix IM installation in NBI
[osm/NBI.git] / stdeb.cfg
1 [DEFAULT]
2 X-Python3-Version : >= 3.5
3 Depends3 : python3-osm-common, python3-osm-im, python3-cherrypy3, python3-yaml, python3-jsonschema,
4     python3-keystoneclient, python3-pip, python3-requests